
Smart Proxy - Bug #732

provide better defaults inside rpm package

03/13/2011 04:01 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Packaging   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 2b403a61 - 03/17/2011 03:57 AM - Ohad Levy

fixes #732 - provide better defaults inside rpm package

History

#1 - 03/17/2011 09:50 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 2b403a619cb83383e0c2fce38cde24ab2f26b982.

#2 - 03/17/2011 03:00 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
